Найдено 7 результатов

strelax
Вт апр 07, 2020 9:27 pm
Форум: FAQ
Тема: Можно ли перевести домен?
Ответы: 9
Просмотры: 1952
Пол: Не указан

Можно ли перевести домен?

не знаю в чём прикол но у друзей на пк запускаеться а у меня нет хоть и кэш и всю историю браузера чистил, пока подожду до завтра
strelax
Вт апр 07, 2020 3:27 pm
Форум: FAQ
Тема: Можно ли перевести домен?
Ответы: 9
Просмотры: 1952
Пол: Не указан

Сайт не работает на пк

У меня ещё один вопрос почему после перевода домен на ваши DNS сервера он на телефонах работает а на пк нет? На пк выбивает на сайт где находиться домен(и ничего не показывает хоть уже код загружен и должна открываться страничка с сайтом) а на телефонах всё показывает, это как?
strelax
Вт апр 07, 2020 11:56 am
Форум: FAQ
Тема: Можно ли перевести домен?
Ответы: 9
Просмотры: 1952
Пол: Не указан

Можно ли перевести домен?

Спасибо, но у меня ещё один вопрос почему после перевода домен он на телефонах работает а на пк нет? на пк выбивает на сайт где раньше был домен(и ничего не показывает хоть уже код загружен на домен) а на телефонах на ваш сайт
strelax
Сб апр 04, 2020 7:26 pm
Форум: FAQ
Тема: Можно ли перевести домен?
Ответы: 9
Просмотры: 1952
Пол: Не указан

Можно ли перевести домен?

Я хочу перевести уже свой купленный домен с другого сайта на ваш хостинг, если такое есть то где можно найти
strelax
Сб апр 04, 2020 6:55 pm
Форум: FAQ
Тема: Можно ли перевести домен?
Ответы: 9
Просмотры: 1952
Пол: Не указан

Можно ли перевести домен?

У меня есть свой домен который я покупал раньше, можно ли его перевести на свой хостинг и если да то как??
strelax
Пт апр 03, 2020 10:21 pm
Форум: FAQ
Тема: Ошыбка в бд при установке
Ответы: 1
Просмотры: 1320
Пол: Не указан

Ошыбка в бд при установке

Не могу понять в чём ошибка бд(Duplicate entry 'active_sessions' for key 'PRIMARY') при установке phpbb3
strelax
Пт апр 03, 2020 7:56 pm
Форум: FAQ
Тема: помогите!!!!
Ответы: 2
Просмотры: 1163
Пол: Не указан

помогите!!!!

Я ПЫТАЮСЬ СКАЧАТЬ программу phpbb3 но мне выбивает ошибку что php устарел(You are running an unsupported PHP version. Please upgrade to PHP 7.1.3 or higher before trying to install or update to phpBB 3.3) как его обновить????

Перейти к расширенному поиску